[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [leafnode-list] 2.08b: Unknown reply to XOVER command



Joerg Dietrich schrieb am Dienstag, den 05. Februar 2002:

> > Is anyone able to comment on my inability to compile leafnode-2.0b8_ma9..?
> > Documentation, again, is here: http://212.104.155.155/leafnode.list/compilation.txt
> 
> You said you don't have automake installed. Fix that. I don't
> agrre with the other opinioned posted here that your pcre
> library is too old. Actually it looks like it's recent but
> NEW_PCRE_COMPILE isn't defined in config.h for some reason.

For a regular leafnode build, neither automake nor autoconf nor GNU make
are required. automake/autoconf are only needed as Makefile.am or
configure.ac change.

I have changed the PCRE detection code in configure.ac some time ago,
and I may have broken it, I'll try to figure that. I'm asking Stroller
for config.log in private mail, to figure why the PCRE version detection
failed.

-- 
leafnode-list@xxxxxxxxxxxxxxxxxxxxxxxxxxxx -- mailing list for leafnode
To unsubscribe, send mail with "unsubscribe" in the subject to the list